/**
 * fix for some old style definitions in phpbb
 */
#header2 {
	height: 32px;
	padding: 5px;
}
#mainmenu2 {
	text-align: right;
	font-weight: bold;
	background: #E2A10E;
}


body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
	color: #333333;
    margin: 10;
    padding: 0;
	background: #848484  bottom left fixed repeat-x;
    }

#addiv {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

a   {
	text-decoration: none;
	color: #0066CC;
	}

a:hover {
	text-decoration: underline;
	color: #FF9900;
	}

td,tr,p,div,span {
	font-size: 100%;
	}

h1 {
    font-size: 135%;
    font-weight: bold;
    }

h2 {
    font-size: 120%;
    }

h3 {
    font-size: 105%;
    font-weight: bold;
    }

hr {
	background: Gray; height:1px;
	}

ul {list-style-type: disc;}
/* ul li:before { content: "\00BB \0020"; } */

PRE {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
     }

PRE.shellCommand { font-size: 100%; font-family: Courier New ; background-color: #eee; padding-left: 2em; border: 1px solid #ddd; margin-top: 1em; margin-bottom: 1em; padding-top: 1em; padding-bottom: 1em;}


#page {overflow: hidden; display: block; min-height: 600px; margin-left:auto; margin-right:auto; width: 850px; border: 1px solid grey; background-color: white; padding-bottom: 0em; margin: 0 auto;}


#header {width: auto;height: 157px; background-color: white;}
#footer {margin-left: 30px; margin-right: 10px;	margin-top: 2em;	text-align:center;	color: Gray;	padding: 5px;	font-size: 75%; }

#header #top {	height: 105px;	background-image: url(/images/head_bg.png); background-repeat: no-repeat; background-color: #F0BB40}
#header #bottom {height: 52px; border-top: 1px solid #aaa; }
#header #logo {float: left; border: 0; margin: 20px; margin-left: 30px; margin-top: 22px;}
#fungii {position: absolute; margin-left: 260px; margin-top: 8px; padding: 0;}

#maincontent { line-height: 1.4em; padding-left: 20px;	padding-right: 20px;	padding-top: 0px;	padding-bottom: 0px; margin: 0px; min-width: 500px; margin-top: -30px}

#mainmenu {position: absolute; margin-left: 400px; margin-top: 93px; width: 450px;}
#mainmenu .option a {text-decoration: none; border-bottom: 0;color: #f87c30}
#mainmenu .option a:hover {text-decoration: none; border-bottom: 0;color: #0066cc}
#mainmenu .option {float: left; text-align: center; width: 70px; padding: 0px;}
#mainmenu .option .button {border: 0px;}

#mainmenu .option .caption {font-weight: bold; font-size: 90%; margin: 0px; padding: 0px; margin-top: 5px;}

#donate {position: absolute; margin-left: 720px; margin-top: 20px;}

#guestbook {font-size: 90%;}
#guestbook form {position: inline; padding: 10px; background-color: #fff8e7; width: 350px; border: 1px solid #f0f0f0;}
#guestbook form input {}
#guestbook form textarea {}
#guestbook .row {}
#guestbook .by {background-color: lightgrey; font-weight: bold; margin-right: 280px;}
#guestbook .comment {margin-bottom: 1.5em; margin-right: 280px;}


#nav {
	padding: 3px;
	position: relative;
	margin: 0;
	border-bottom: 1px #000;
	}

#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#nav a:link, #nav a:visited {
	padding-left: 11px;
	padding-right: 11px;
	font-weight: bold;
	padding-bottom: 2px;
	text-decoration: none;
	border: none;
	}

#nav a:link.active, #nav a:visited.active, #nav a:hover {
	border: 1px dotted #f87c03;
	border-bottom: 2px solid #fff;
	padding-left: 10px;
	padding-right: 10px;
	background: #fff;
	}

.rightPanel {
	float: right;
	vertical-align: top;
	min-height: 500px;
	width: 240px;
	padding: 5px;
	margin-left: 5px;
	margin-top: 40px;
	border: 1px solid #eee;
	background-color: #fff8e7;
}

.rightPanel p {
	line-height: 1.2em;
	font-size: 85%;
}

.rightPanel h3 {
	background-color: #ffe5a8;
	font-size: 12px;
    font-weight: bold;
	padding: 5px;
    margin-bottom: 10px;
    margin-top: -5px;
	margin-left: -5px;
	margin-right: -5px;
}

.rightPanel a {
	line-height: 1.2em;
	font-size: 95%;
}

.slimtable {
	border: 1px solid #eee;
	background-color: #fff;
	border-collapse : collapse; }

.slimtable th {
	background-color: #ddd;
}


#nedstat {width: auto; text-align: right;}
#copyright {margin-top: 0.5em; margin-bottom: 2em; font-size: 80%; text-align: center;}


/** phpBB styles **/
div .container {}

#JUMPBOX {float: right; clear: both;}
#FORUM_NAME {font-size: 140%; padding-bottom: .5em; border-bottom: 1px solid lightgrey;}
#MODERATORS {font-size: 80%;}
#LOGGED_IN_USER_LIST {font-size: 80%;}
#PAGINATION {}
#POST_NEW_TOPIC {float: left;}
#BREAD_CRUMS a {font-size: 120%; }
#MARK_TOPICS_READ a {float: right; clear: both; text-align: right; font-size: 80%; clear: right;}

#forum_legend {float: left; font-size: 80%;}
#AUTH_LIST {float: right; font-size: 70%;}
